Why is it so hard to update or downgrade just one package? What is a package dependency? And just what would it look like to visualize all Debian package requirements in 3d space?

Source is all GPL3 and can be found here. Feel free to play around!


Leave a Reply

Your email address will not be published. Required fields are marked *